DBETA(3)

SYNOPSIS
DOUBLE PRECISION FUNCTION DBETA (A, B)

NAME
dbeta - Compute the complete Beta function.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C7B

TYPE
DOUBLE PRECISION (BETA-S, DBETA-D, CBETA-C)

KEYWORDS
COMPLETE BETA FUNCTION, FNLIB, SPECIAL FUNCTIONS

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
DBETA(A,B) calculates the double precision complete beta function for double precision arguments A and B.

REFERENCES
(NONE)

ROUTINES CALLED
D1MACH, DGAMLM, DGAMMA, DLBETA, XERMSG

REVISION HISTORY (YYMMDD)
770601 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900315 CALLs to XERROR changed to CALLs to XERMSG. (THJ)
900727 Added EXTERNAL statement. (WRB)